# Class: c3.html

Defined in: | js/c3.coffee

## Overview

################################################################## HTML Helpers

##################################################################

## Class Method Summary

- . (String) escape(string) Escape text so it can be output as HTML

## Class Method Details

. (String) escape(string)

Escape text so it can be output as HTML

### Returns:

- ( `String` ) — Returns the escaped string

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input